Topic
  • 2 replies
  • Latest Post - ‏2009-01-09T20:45:13Z by SystemAdmin
SystemAdmin
SystemAdmin
42 Posts

Pinned topic error installing IDMWS 4.0 on VM

‏2009-01-09T20:28:36Z |
We have a test environment that is Virtual server of Windows 2003. I had IDMWS version 3.2 on it, removed it and tried installing 4.0 from files copied to the server.

Right away when starting the install from the splash.exe menu, it throws an error: "Error loading database detection module. Installation will now abort."

After several weeks of answering questions from IBM Support, they say 'their resolution is to load it locally from CD'. What? This is a Virtual server. Next, they say VMware is not recommended. Engineering will require that any investigation and reproduction be done on a non-VM server. What tha...?

Is anyone in the customer environment using IDM Web on VMware? Have you seen this error message and know the cause and solution? Getting tired of non-help from IBM and need some real answers.
Thanks.
Bill Reilly
Shell Trading North America
Updated on 2009-01-09T20:45:13Z at 2009-01-09T20:45:13Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    42 Posts

    Re: error installing IDMWS 4.0 on VM

    ‏2009-01-09T20:32:20Z  
    Bill.. that's silly ;-)

    I'm got IDMWS running on a VM and also I.S., P8...etc... etc.. etc...

    It sounds like something got messed up in the registry. If I were you I'd just go in to the registry and get rid of HKLM | Softwre |FileNet and re-try the IDMWS install....

    Mark from Halliburton
  • SystemAdmin
    SystemAdmin
    42 Posts

    Re: error installing IDMWS 4.0 on VM

    ‏2009-01-09T20:45:13Z  
    Bill.. that's silly ;-)

    I'm got IDMWS running on a VM and also I.S., P8...etc... etc.. etc...

    It sounds like something got messed up in the registry. If I were you I'd just go in to the registry and get rid of HKLM | Softwre |FileNet and re-try the IDMWS install....

    Mark from Halliburton
    I was sure you had said you did, Mark. I had cleaned the registry before trying to install the new version. Will check it again.